Loading...
Searching...
No Matches
oentry Struct Reference

`#include <csoundCore.h>`

## Data Fields

char * | opname
uint16 | dsblksiz
uint16 | flags
uint8_t | thread
char * | outypes
char * | intypes
int(* | iopadr )(CSOUND *, void *p)
int(* | kopadr )(CSOUND *, void *p)
int(* | aopadr )(CSOUND *, void *p)
void * | useropinfo

## Field Documentation

## aopadr

int(* oentry::aopadr) (CSOUND *, void *p)

## dsblksiz

uint16 oentry::dsblksiz

## flags

uint16 oentry::flags

## intypes

char* oentry::intypes

## iopadr

int(* oentry::iopadr) (CSOUND *, void *p)

## kopadr

int(* oentry::kopadr) (CSOUND *, void *p)

## opname

char* oentry::opname

## outypes

char* oentry::outypes

## thread

uint8_t oentry::thread

## useropinfo

void* oentry::useropinfo